.select-none {
  user-select: none;
}
.cursor-pointer {
  cursor: pointer;
}

.flex {
  display: flex;
}

.justify-between {
  justify-content: space-between;
}

.items-center {
  align-items: center;
}

.flex-col {
  flex-direction: column;
}
